module forge.alexselimov.com/aselimov/AlexSelimov.com

go 1.26.5

require (
	forge.alexselimov.com/aselimov/hugo-bearcub v0.0.0-20260815031146-1ef9f05f7d16 // indirect
	forge.alexselimov.com/aselimov/hugo-stack v0.0.0-20260815031034-10f865d1d861 // indirect
	forge.alexselimov.com/aselimov/hugo-unified-git-activity v0.0.0-20260516002153-e07b96c2faf3 // indirect
)
